<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/fragmentWrapper"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical" >

    <RelativeLayout
        android:id="@+id/relativeWrapper_1"
        android:layout_width="match_parent"
        android:layout_height="match_parent" >

        <LinearLayout
            android:id="@+id/linearWrapper_1"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:orientation="vertical" >

            <RelativeLayout
                android:id="@+id/localeLabelWrapper"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="center_horizontal"
                android:layout_marginBottom="12dp"
                android:layout_marginLeft="12dp"
                android:layout_marginRight="12dp"
                android:layout_marginTop="36dp"
                android:background="@drawable/narrow_rounded_bg"
                android:paddingBottom="10dp"
                android:paddingLeft="10dp"
                android:paddingRight="10dp"
                android:paddingTop="10dp" >

                <TextView
                    android:id="@+id/installer_label"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_alignParentLeft="true"
                    android:layout_alignParentTop="true"
                    android:text="Estimation by:"
                    android:textColor="@color/off_white"
                    android:textSize="14sp" />

                <TextView
                    android:id="@+id/installer"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_alignBottom="@+id/installer_label"
                    android:layout_marginLeft="4dp"
                    android:layout_toRightOf="@+id/installer_label"
                    android:text="(null)"
                    android:textColor="@color/off_white"
                    android:textSize="14sp" />

                <TextView
                    android:id="@+id/address_label"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_alignParentLeft="true"
                    android:layout_below="@+id/installer_label"
                    android:text="Address:"
                    android:textColor="@color/off_white"
                    android:textSize="14sp" />

                <TextView
                    android:id="@+id/address"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_alignBottom="@+id/address_label"
                    android:layout_marginLeft="4dp"
                    android:layout_toRightOf="@+id/address_label"
                    android:text="(null)"
                    android:textColor="@color/off_white"
                    android:textSize="14sp" />

                <TextView
                    android:id="@+id/locale_label"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_alignParentLeft="true"
                    android:layout_below="@+id/address_label"
                    android:text="Using Locale:"
                    android:textColor="@color/off_white"
                    android:textSize="14sp" />

                <TextView
                    android:id="@+id/locale"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_alignTop="@+id/locale_label"
                    android:layout_marginLeft="4dp"
                    android:layout_toRightOf="@+id/locale_label"
                    android:text="LOCALE"
                    android:textColor="@color/off_white"
                    android:textSize="14sp" />

                <TextView
                    android:id="@+id/latitude_label"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_alignParentLeft="true"
                    android:layout_below="@+id/locale_label"
                    android:text="Lat:"
                    android:textColor="@color/off_white"
                    android:textSize="14sp" />

                <TextView
                    android:id="@+id/latitude"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_alignTop="@+id/latitude_label"
                    android:layout_marginLeft="3dp"
                    android:layout_toRightOf="@+id/latitude_label"
                    android:text="##"
                    android:textColor="@color/off_white"
                    android:textSize="14sp" />

                <TextView
                    android:id="@+id/daily_latitude_degree_label"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_alignTop="@+id/latitude_label"
                    android:layout_marginLeft="2dp"
                    android:layout_toRightOf="@+id/latitude"
                    android:text="o"
                    android:textColor="@color/off_white"
                    android:textSize="6sp" />

                <TextView
                    android:id="@+id/latitude_unit_label"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_alignTop="@+id/latitude_label"
                    android:layout_marginLeft="2dp"
                    android:layout_toRightOf="@+id/daily_latitude_degree_label"
                    android:text="N"
                    android:textColor="@color/off_white"
                    android:textSize="14sp" />

                <TextView
                    android:id="@+id/internal_label"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_alignTop="@+id/latitude_label"
                    android:layout_marginLeft="14dp"
                    android:layout_toRightOf="@+id/latitude_unit_label"
                    android:text="Int:"
                    android:textColor="@color/off_white"
                    android:textSize="14sp" />

                <TextView
                    android:id="@+id/internal"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_alignTop="@+id/internal_label"
                    android:layout_marginLeft="4dp"
                    android:layout_toRightOf="@+id/internal_label"
                    android:text="##"
                    android:textColor="@color/off_white"
                    android:textSize="14sp" />

                <TextView
                    android:id="@+id/internal_degree_label"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_alignTop="@+id/internal_label"
                    android:layout_marginLeft="2dp"
                    android:layout_toRightOf="@+id/internal"
                    android:text="o"
                    android:textColor="@color/off_white"
                    android:textSize="6sp" />

                <TextView
                    android:id="@+id/internal_unit_label"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_alignTop="@+id/internal_label"
                    android:layout_toRightOf="@+id/internal_degree_label"
                    android:text="F"
                    android:textColor="@color/off_white"
                    android:textSize="14sp" />

                <TextView
                    android:id="@+id/external_label"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_alignTop="@+id/latitude_label"
                    android:layout_marginLeft="14dp"
                    android:layout_toRightOf="@+id/internal_unit_label"
                    android:text="Ext:"
                    android:textColor="@color/off_white"
                    android:textSize="14sp" />

                <TextView
                    android:id="@+id/external"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_alignTop="@+id/external_label"
                    android:layout_marginLeft="4dp"
                    android:layout_toRightOf="@+id/external_label"
                    android:text="##"
                    android:textColor="@color/off_white"
                    android:textSize="14sp" />

                <TextView
                    android:id="@+id/external_degree_label"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_alignTop="@+id/external_label"
                    android:layout_marginLeft="2dp"
                    android:layout_toRightOf="@+id/external"
                    android:text="o"
                    android:textColor="@color/off_white"
                    android:textSize="6sp" />

                <TextView
                    android:id="@+id/external_unit_label"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_alignTop="@+id/external_label"
                    android:layout_toRightOf="@+id/external_degree_label"
                    android:text="F"
                    android:textColor="@color/off_white"
                    android:textSize="14sp" />

                <TextView
                    android:id="@+id/daily_range_label"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_alignParentLeft="true"
                    android:layout_below="@+id/latitude_label"
                    android:text="DR:"
                    android:textColor="@color/off_white"
                    android:textSize="14sp" />

                <TextView
                    android:id="@+id/daily_range"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_alignTop="@+id/daily_range_label"
                    android:layout_marginLeft="4dp"
                    android:layout_toRightOf="@+id/daily_range_label"
                    android:text="##"
                    android:textColor="@color/off_white"
                    android:textSize="14sp" />

                <TextView
                    android:id="@+id/daily_range_degree_label"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_alignTop="@+id/daily_range_label"
                    android:layout_marginLeft="2dp"
                    android:layout_toRightOf="@+id/daily_range"
                    android:text="o"
                    android:textColor="@color/off_white"
                    android:textSize="6sp" />

                <TextView
                    android:id="@+id/daily_range_unit_label"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_alignTop="@+id/daily_range_label"
                    android:layout_toRightOf="@+id/daily_range_degree_label"
                    android:text="F"
                    android:textColor="@color/off_white"
                    android:textSize="14sp" />

                <TextView
                    android:id="@+id/tightness_label"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_below="@+id/latitude_label"
                    android:layout_marginLeft="14dp"
                    android:layout_toRightOf="@+id/daily_range_unit_label"
                    android:text="CT:"
                    android:textColor="@color/off_white"
                    android:textSize="14sp" />

                <TextView
                    android:id="@+id/tightness"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_alignTop="@+id/tightness_label"
                    android:layout_marginLeft="4dp"
                    android:layout_toRightOf="@+id/tightness_label"
                    android:text="##"
                    android:textColor="@color/off_white"
                    android:textSize="14sp" />
            </RelativeLayout>

            <LinearLayout
                android:id="@+id/listWrapper"
                android:layout_width="match_parent"
                android:layout_height="0dp"
                android:layout_marginBottom="12dp"
                android:layout_marginLeft="12dp"
                android:layout_marginRight="12dp"
                android:layout_weight="1"
                android:background="@drawable/narrow_rounded_bg"
                android:paddingBottom="8dp"
                android:paddingLeft="8dp"
                android:paddingRight="8dp"
                android:paddingTop="8dp" >

                <LinearLayout
                    android:id="@+id/report_window_background"
                    android:layout_width="match_parent"
                    android:layout_height="match_parent"
                    android:layout_margin="6dp"
                    android:background="@drawable/room_list_bg"
                    android:divider="@color/black"
                    android:orientation="vertical"
                    android:paddingBottom="4dp"
                    android:paddingTop="4dp" >

                    <ScrollView
                        android:id="@+id/scroller_5"
                        android:layout_width="match_parent"
                        android:layout_height="match_parent"
                        android:layout_alignTop="@+id/locale_label"
                        android:layout_toRightOf="@+id/locale_label" >

                        <LinearLayout
                            android:id="@+id/report_window"
                            android:layout_width="match_parent"
                            android:layout_height="match_parent"
                            android:orientation="vertical"
                            android:paddingBottom="8dp"
                            android:paddingLeft="8dp"
                            android:paddingRight="8dp"
                            android:paddingTop="8dp" >

                            <TextView
                                android:id="@+id/report_title"
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:text="Cooling Load Report"
                                android:textColor="@color/off_white"
                                android:textSize="18sp" />
                        </LinearLayout>
                    </ScrollView>
                </LinearLayout>
            </LinearLayout>
        </LinearLayout>

        <ImageView
            android:id="@+id/bg_fade_top"
            android:layout_width="match_parent"
            android:layout_height="20dp"
            android:layout_alignParentTop="true"
            android:layout_centerHorizontal="true"
            android:background="@drawable/background_fade_top" />

        <ImageView
            android:id="@+id/bg_fade_bottom"
            android:layout_width="match_parent"
            android:layout_height="6dp"
            android:layout_alignParentBottom="true"
            android:layout_centerHorizontal="true"
            android:background="@drawable/background_fade_bottom" />

        <ImageView
            android:id="@+id/cancel_button"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentLeft="true"
            android:layout_alignParentTop="true"
            android:background="@drawable/custom_button_background"
            android:clickable="true"
            android:paddingBottom="6dp"
            android:paddingRight="16dp"
            android:src="@drawable/cancel_button" />
    </RelativeLayout>

</LinearLayout>